html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
table tr td {
	vertical-align: middle;
}
body {
	min-height: 100%;
}
html, body {
	height: 100%;
	margin: 0;
	padding: 0;
	font-family: 'Tahoma', Open Sans, sans-serif;
	font-size: 16px;
	color: #005e80;
	background: #CDE0D7;
}
h1, h2, h3 {
	font-size: 20px;
	color: #323232;
	margin-bottom: 10px;
}
b {
	font-weight: bold;
}
a {
	color: #323232;
	text-decoration: underline;
}
a:hover {
	color: #00A2DD;
}
p {
	color: #575757;
	margin-bottom: 10px;
}
.clear {
	background: none;
	border: 0;
	clear: both;
	display: block;
	float: none;
	font-size: 0;
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.wrapper {
	width: 100%;
}
.header {
	width: 971px;
	margin: 0 auto;
}
.header ul {
	float: left;
}
.header ul li {
	float: left;
}
.header ul li.pb a {
	display: block;
	width: 205px;
	height: 104px;
	background: url('../image/pb_button.png') no-repeat 0 0;
	
}
.header ul li.pb a:hover {
	background-position: 0 -104px;
}
.header ul li.pb a span {
	display: block;
	width: 205px;
	height: 93px;
	background: url('../image/pb_brd.png') repeat-y right 0;
}
.header ul li.em a {
	display: block;
	width: 150px;
	height: 122px;
	background: url('../image/em_button.png') no-repeat 0 0;
	
}
.header ul li.em a:hover {
	background-position: 0 -122px;
}
.header ul li.em a span {
	display: block;
	width: 150px;
	height: 111px;
	background: url('../image/pb_brd.png') repeat-y right 0;
	
}
.header ul li.ml a {
	display: block;
	width: 272px;
	height: 126px;
	background: url('../image/ml_button.png') no-repeat 0 0;
	
}
.header ul li.ml a:hover {
	background-position: 0 -126px;
}
.header ul li.ml a span{
	display: block;
	width: 272px;
	height: 110px;
	background: url('../image/pb_brd.png') repeat-y right 0;
	
}
.header ul li.mm a {
	display: block;
	width: 138px;
	height: 121px;
	background: url('../image/mm_button.png') no-repeat 0 0;
	
}
.header ul li.mm a:hover {
	background-position: 0 -121px;
}
.header ul li.mm a span {
	display: block;
	width: 138px;
	height: 94px;
	background: url('../image/pb_brd.png') repeat-y right 0;
	
}
.header ul li.ej a {
	display: block;
	width: 206px;
	height: 104px;
	background: url('../image/ej_button.png') no-repeat 0 0;
	
}
.header ul li.ej a:hover {
	background-position: 0 -104px;
}
.content {
	background: #fff;
	width: 960px;
	margin: 0 auto;
	border-radius: 6px;
	-moz-border-radius: 6x;
	-webkit-border-radius: 6px;
	box-shadow: 0 1px 4px 0px rgba(133, 133, 133, 0.67);
	-moz-box-shadow: 0 1px 4px 0px rgba(133, 133, 133, 0.67);
	-webkit-box-shadow: 0 1px 4px 0px rgba(133, 133, 133, 0.67);
}
.menu {
	float: left;
	width: 958px;
	height: 33px;
	border: 1px solid #029383;
	background: url('../image/menu_bg.png') repeat-x 0 0;
	border-radius: 6px 6px 0 0;
	-moz-border-radius: 6px 6px 0 0;
	-webkit-border-radius: 6px 6px 0 0;
	box-shadow: inset 0 1px 0px 0px rgba(255, 255, 255, 0.5);
	-moz-box-shadow: inset 0 1px 0px 0px rgba(255, 255, 255, 0.5);
	-webkit-box-shadow: inset 0 1px 0px 0px rgba(255, 255, 255, 0.5);
}
.menu ul {
	float: left;
}
.menu ul li {
	float: left;
}
.menu ul li a {
	display: block;
	padding: 9px 8px 8px 8px;
	font-size: 14px;
	color: #fff;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}
.menu ul li.active {
	
}
.menu ul li a:hover, .menu ul li.active a {
	color: #E7E7E7;
	background: url('../image/arrow_active.png') no-repeat center bottom;
}
.leftColumn {
	float: left;
	width: 620px;
	padding: 10px;
}
.rightColumn {
	float: left;
	width: 300px;
	padding: 10px;
}
.rightColumn img {
	margin-bottom: 10px;
}
.button {
	width: 337px;
	margin: 0 auto;
	text-align: center;
}
.button input[type="submit"] {
	display: inline-block;
	border: none;
	outline: none;
	margin: 10px 0 0 0;
	cursor: pointer;
	color: #ca3900;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.43);
	padding: 13px 40px 13px 40px;
	font-size: 30px;
	font-weight: bold;
	text-transform: uppercase;
	background: url('../image/button_body.png') repeat-x 0 0;
	border-radius: 30px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
}
.button input[type="submit"]:hover {
	color: #FF4800
}
.button input[type="email"] {
	width: 215px;
	padding: 2px 4px;
}
.button a {
	float: left;
	display:block;
	margin: 10px 0;
}
.button a .bLeft {
	display:block;
	float: left;
	width: 30px;
	height: 62px;
	background: url('../image/button_left.png') no-repeat 0 0;
}
.button a .bBody {
	display:block;
	float: left;
	height: 36px;
	color: #ca3900;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.43);
	padding: 13px 10px 13px 10px;
	font-size: 30px;
	font-weight: bold;
	text-transform: uppercase;
	background: url('../image/button_body.png') repeat-x 0 0;
}
.button a:hover .bBody {
	color: #FF4800
}
.button a .bRight {
	display:block;
	float: left;
	width: 30px;
	height: 62px;
	background: url('../image/button_right.png') no-repeat 0 0;
}
.footer {
	width: 960px;
	margin: 0 auto;
	padding: 20px 0;
}
.footer p {
	margin: 0;
}
.footer .copy {
	float: left;
}
.footer .payments {
	float: left;
	padding: 5px 315px 6px 0px;
	margin: -5px 0 0 20px !important;
	background: url('../image/pay_img.png') no-repeat right 0;
}
.counters {
	float: right;
}
.counters .counter {
	float: left;
	width: 88px;
	height: 31px;
	background: #ccc;
	margin-left: 5px;
}

ul.jackpot li {
	line-height: 30px
}